Retrieves a specific schedule rotation active day by id
curl --request GET \
--url https://api.rootly.com/v1/schedule_rotation_active_days/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "schedule_rotation_active_days",
"attributes": {
"schedule_rotation_id": "<string>",
"day_name": "S",
"active_time_attributes": [
{
"start_time": "<string>",
"end_time": "<string>"
}
],
"created_at": "<string>",
"updated_at": "<string>"
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/schedule_rotation_active_days/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "schedule_rotation_active_days",
"attributes": {
"schedule_rotation_id": "<string>",
"day_name": "S",
"active_time_attributes": [
{
"start_time": "<string>",
"end_time": "<string>"
}
],
"created_at": "<string>",
"updated_at": "<string>"
}
}
}